Subject: More Backup Questions

From: [email-masked] (der.hans)
Date: Fri, 15 Nov 2002 12:07:42 -0700 (MST)

Am 15. Nov, 2002 schw=E4tzte Gordon Chamberlin so:

> Well, I'm finally convinced that tape backup machines are evil.
>
> I'm considering going without a tape backup and do IDE hard drives or
> perhaps even writable DVDs.  (Do they make rewritable DVDs yet?)

Yup. There's also DVD RAM. I'm scheduled to test a couple of those for
LinuxTapeCert.org in the next few weeks.

> I have to backup windows workstations.  There are about five of them.
> I'm going to backup "My Documents" and Outlook email.
>
> I don't want to create shares on each workstation as they'd be visible
> by all.  I know that I could reduce permissions to make the shares
> readable by a single user/machine.
>
> I'd also like to only backup changed files, and encryption would be
> nice.

Explore a script using sshd and "command=3Dblah" on m$.

> Either client pushing to server or server pulling from client is fine.
> Right now, I think it would be easier to run something on the client
> that pushes data to a server.

Use cron to run the ssh stuff the other way.

> My question is:
> Does anyone know of a program that does this: backup changed windows
> files to a remote linux machine that I can execute at defined times?

You could use rsync over ssh and cron.

m$ 2k and XP client for BRU-Pro should come out next week.

ciao,

der.hans
--=20
#  https://www.LuftHans.com/    http://www.TOLISGroup.com/
#  Keine Ahnung, was ich dir sagen soll,
#  keine Ahnung und keinen (.)plan. -- die Toten Hosen